mbPersistent Class Reference

`#include <out_modbus.h>`

Inheritance diagram for mbPersistent:

## Public Attributes

int8_t | driverStatus
int | baud
serialParamType | serialParam
uint16_t | pollingInterval
uint32_t | timestamp
aJsonObject * | pollingRegisters
aJsonObject * | pollingIrs
aJsonObject * | parameters

## Member Data Documentation

## baud

int mbPersistent::baud

## driverStatus

int8_t mbPersistent::driverStatus

## parameters

aJsonObject* mbPersistent::parameters

## pollingInterval

uint16_t mbPersistent::pollingInterval

## pollingIrs

aJsonObject* mbPersistent::pollingIrs

## pollingRegisters

aJsonObject* mbPersistent::pollingRegisters

## serialParam

serialParamType mbPersistent::serialParam

## timestamp

uint32_t mbPersistent::timestamp

The documentation for this class was generated from the following file:

- modules/out_modbus.h